{
name: "clodsirite",
spritenum: 575,
megaStone: "Clodsire-Mega",
megaEvolves: "Clodsire",
itemUser: ["Clodsire"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}